Stop Manipulation

- « UI\Draw\Brush\Gradient::addStop

- UI\Draw\Brush\Gradient::setStop »

- PHP Manual
- UI\Draw\Brush\Gradient
- Stop Manipulation

# UI\Draw\Brush\Gradient::delStop

(UI 2.0.0)

UI\Draw\Brush\Gradient::delStop — Stop Manipulation

### Description

public UI\Draw\Brush\Gradient::delStop(int `$index`): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

### Return Values

Total number of stops